msgid ""
msgstr ""
"Project-Id-Version: BranfordMagazine 1.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-10 19:34+0100\n"
"PO-Revision-Date: 2008-02-10 19:35+0100\n"
"Last-Translator: Michael Oeser - DER PRiNZ <kontakt@der-prinz.com>\n"
"Language-Team: Michael Oeser <support@der-prinz.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: German\n"
"X-Poedit-Country: GERMANY\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: ./\n"
"X-Poedit-SearchPath-0: .\n"

#: 3-column-page.php:28
#: 3-column-page.php:69
#: 3-column-page.php:109
#: archive.php:45
#: search.php:12
#: tabs.php:28
msgid "Permanent Link to"
msgstr ""

#: 3-column-page.php:36
#: 3-column-page.php:77
#: 3-column-page.php:117
msgid "Recently postet"
msgstr ""

#: 404.php:5
msgid "Nothing found"
msgstr ""

#: archive.php:9
#, php-format
msgid "%s"
msgstr ""

#: archive.php:12
msgid "Posts Tagged"
msgstr ""

#: archive.php:15
#: archive.php:18
#: archive.php:21
#, php-format
msgid "Archive for %s"
msgstr ""

#: archive.php:15
#: archive.php:52
#: comments.php:30
#: search.php:13
msgid "F jS, Y"
msgstr ""

#: archive.php:18
msgid "F Y"
msgstr ""

#: archive.php:24
#: search.php:7
msgid "Search Results"
msgstr ""

#: archive.php:27
msgid "All entries by this author"
msgstr ""

#: archive.php:30
msgid "Blog Archives"
msgstr ""

#: archive.php:36
#: archive.php:74
#: search.php:24
msgid "Previous entries"
msgstr ""

#: archive.php:39
#: archive.php:77
#: search.php:25
msgid "Next entries"
msgstr ""

#: archive.php:49
#: single.php:9
msgid "By"
msgstr ""

#: archive.php:54
#: single.php:13
msgid "Category:"
msgstr ""

#: archive.php:62
msgid "Posted in"
msgstr ""

#: archive.php:66
msgid "No Comments &#187;"
msgstr ""

#: archive.php:66
msgid "1 Comment &#187;"
msgstr ""

#: archive.php:82
msgid "Not Found"
msgstr ""

#: archives.php:13
msgid "Archives by Month:"
msgstr ""

#: archives.php:18
msgid "Archives by Subject:"
msgstr ""

#: comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:23
msgid "No comments"
msgstr ""

#: comments.php:23
msgid "One comment"
msgstr ""

#: comments.php:23
msgid "comments"
msgstr ""

#: comments.php:23
msgid "Leave a comment"
msgstr ""

#: comments.php:30
msgid "on"
msgstr ""

#: comments.php:30
msgid "at"
msgstr ""

#: comments.php:32
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: comments.php:65
msgid "Leave Comment"
msgstr ""

#: comments.php:68
msgid "You must be"
msgstr ""

#: comments.php:68
msgid "logged in"
msgstr ""

#: comments.php:68
msgid "to post a comment."
msgstr ""

#: comments.php:75
msgid "Logged in as"
msgstr ""

#: comments.php:75
msgid "Log out of this account"
msgstr ""

#: comments.php:75
msgid "Logout &raquo;"
msgstr ""

#: comments.php:80
msgid "Name"
msgstr ""

#: comments.php:80
#: comments.php:83
msgid "(required)"
msgstr ""

#: comments.php:83
msgid "Mail (will not be published)"
msgstr ""

#: comments.php:86
msgid "Website"
msgstr ""

#: comments.php:93
msgid "Submit Comment"
msgstr ""

#: featured-page.php:21
msgid "Recent Posts"
msgstr ""

#: featured-page.php:39
#: page.php:9
#: single.php:17
msgid "Read the rest of this page"
msgstr ""

#: featured-page.php:40
#: page.php:11
#: single.php:19
msgid "Pages"
msgstr ""

#: featured-page.php:40
#: page.php:11
#: single.php:19
msgid "number"
msgstr ""

#: links.php:11
msgid "Links:"
msgstr ""

#: search.php:30
msgid "No posts found. Try a different search?"
msgstr ""

#: searchform.php:3
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "More from this category"
msgstr ""

#: sidebar.php:24
msgid "View all posts filed under"
msgstr ""

#: sidebar.php:24
msgid "Archive for"
msgstr ""

#: sidebar.php:49
msgid "Browse Categories"
msgstr ""

#: sidebar.php:54
msgid "Browse Archives"
msgstr ""

#: sidebar.php:58
msgid "Stay informed"
msgstr ""

#: sidebar.php:65
msgid "Who writes"
msgstr ""

#: single.php:12
msgid "M jS, Y"
msgstr ""

#: single.php:26
msgid "Sorry, no posts matched your criteria."
msgstr ""

#~ msgid "Author Archive of"
#~ msgstr "Autorenarchiv von"

